<?php
	//引入语言包
	$f_langpackage=new friendlp;
	
	//引入公共模块
	require("foundation/module_mypals.php");
	require("foundation/fcontent_format.php");

	//变量取得
	$url_uid= short_check(get_argg('user_id'));
	$ses_uid=get_sess_userid();

	//引入模块公共权限过程文件
	$is_login_mode='';
	$is_self_mode='partLimit';
	require("foundation/auser_validate.php");

	//数据表定义区
	$t_mypals = $tablePreStr."pals_mine";

	$dbo=new dbex;

	//读写分离定义方法
	dbtarget('r',$dbServs);

	$select_items=array(
		"pals_id",
		"pals_ico",
		"pals_name",
		"pals_sort_name",
	);
	$mypals_rs = getPals_mine($dbo,$select_items,$t_mypals,$userid,'6');
?>